import React from 'react'
import { Outlet } from 'react-router-dom'

export default function Layout() {
  return (
    <div className='container'>
      <header>
        <ul className='nav'>
          <li className='nav-link'><a href="/">Home</a></li>
          <li className='nav-link'><a href="/about">About</a></li>
          <li className='nav-link'><a href="/gallery">Gallery</a></li>
        </ul>
      </header>
      <Outlet />
    </div>
  )
}
